@charset "UTF-8";

/* Layout (global rules for all sizes) */

body {margin: 0px; padding: 0px;}

header a.logo {
	display: block;
	position: absolute;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

nav {
	width: 100%;
	display: block;
	position: absolute;


}
/* Layout Large Screens (default for older browsers) */


header {
	height: 150px; 
	background: url(../img/bg.png) repeat;

}

header a.logo {
	width: 588px;
	height: 74px;
	top: 55px;
	left: 20px;
	background-image: url(../img/logo.png);
	text-indent: -99999px;
}

article {
	background: url(../img/image_logo.png) no-repeat 30px 30px;
	padding: 50px 30px 180px 250px;
}

.promo_container {
	padding: 20px 0px 15px 0px;
}

.promo_container .promo {
	width: 50%;
	float: left;
	background-position: 0px 3px;
}

.promo_container .promo .content {padding: 0px 50px 0px 30px;}

nav {
	width: 390px;
	height: 42px;
	top: 0px;
	right: 0px;
	background: url(../img/nav_bg.png) repeat;
	
}

nav a {

	margin: 7px 10px 7px 0px;
}

.first { margin-left: 80px;}

@media screen and (max-width: 990px) {
	footer { padding-left: 20px; }
}


.quote {
	text-align: center;
	
	margin-top: 30px;
}

.quote a {
	padding: 12px 15px;
	color: #fff;
	background-color: #ee1c24;
	border: 1px solid #ee1c24;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.quote a:hover {
	color: #ee1c24;
	background-color: #FFF;	
}

.service {
	margin: 0px 30px 20px 30px;
	position: relative;

}

.service h2 {
	border-bottom: 1px solid #ccc; 
	padding-bottom: 10px;
}

.support {
	
	position: absolute;
	right: 30px;
	top: 60px;
	margin: 0px 0px 0px 0px;
}

.social li {
	display: inline;
	margin-right: 10px;
}

.social a {
	text-decoration: none;
}

.social {
	text-align: right;
	margin-right: 10px;

}